services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  Fain\Poster\:
    resource: '../Classes'
    exclude:
      - '../Classes/Domain/Model/*'
      - '../Classes/Utility/*'
